#formwrap { margin:20px; float:left;}
#titulo {
	background-image:url(../../img/toposombra.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	height:40px;
	color:#666;
	padding-top:20px;
}
#form .row {
	display: block;
	line-height:37px;
	overflow:auto;
}
#form .row .label {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	height:30px;
}
#divisao1 {
	background-color:#666;
	height:1px;
	width:960px;
	margin-top:5px;
}
.detail {
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding: 7px 8px;
	background:#FFF;
	border: 1px solid #CCC;
}
#sac {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
.mess{
	width:700px;
	max-width:700px;
	height:100px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1em;
	display:block;
	background:#FFF;
	border: 1px solid #CCC;
}
.detail:focus {
	background-color:#FFF;
	border:1px solid #999;
	outline:none;
}
.mess:focus {
	background-color:#FFF;
	border:1px solid #999;
	outline:none;
}
#form .row .context {
	color:#666;
	font-size:10px;
	font-style:italic;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	margin-left:10px;
	float:left;
}
span.error {
	color:#666;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	background-image:url(../images/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:25px;	
}
#formwrap h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-shadow: 1px 1px 1px #CCC;
	color:#666;
	margin-left:25px;
}
